package org.firstinspires.ftc.teamcode.configs;

import com.acmerobotics.dashboard.config.Config;

@Config
public class RobotConstants {
    public final static double clawClose = 0.85;
    public final static double clawOpen = 0.05;

    public final static double armFloor = 0.6375;
    public final static double armSubmarine = 0.55;
    public final static double armPark = 0.1250;
    public final static double armBucket = 0.25;

    public final static double wristPickup = 0.6;
    public final static double wristBucket = 0.3;
    public final static double wristFloor = 0.125;

    public final static double wristRung = 0.55;

    public final static double wristSpeciemen = 0.1;


    public final static int liftToFloorPos = 350;
    public final static int liftToSubmarinePos = 350;
    public final static int liftToLowBucketPos = 2650;
    public final static int liftToHighRung = 2100;
    public final static int dropToHighRung = 1675;

    public final static int liftToHighRungAttach = 1050;


    public final static int liftToHighBucketPos = 4900;
    public final static double liftPower = 1;
}